
.site-lang-pt2 #wb_header { height: 100px; }
.site-lang-pt2 #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-pt2 #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-pt2 #wb_main { height: 9600px; padding-bottom: 50px; }
.site-lang-pt2 #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-pt2 #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-pt2 #wb_footer { height: 467px; background-color: #000000; }
.site-lang-pt2 #wb_footer:before { background: transparent url("../gallery_gen/fdebd8104865c7a9bdeb2d5dc62a5175.jpg") repeat center center; background-size: cover; opacity: 0.68; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center top; }
.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 320px; min-height: 9760px; }
.site-lang-pt2 .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-pt2 .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-pt2 .root { height: 10117px; min-height: 9760px; }
#wb_element_instance156 .btn-collapser { display: inline-block; margin-top: -0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance156 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance156 .btn-collapser:hover { background-color: #ffffff; border-color: #557856; }
#wb_element_instance156 .btn-collapser:hover > .icon-bar { background-color: #557856; }
#wb_element_instance156 { top: 70px; left: 10px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 670; }
#wb_element_instance156 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance156 > ul { display: none; }
#wb_element_instance156.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance156.collapse-expanded > ul > li { display: block; }
#wb_element_instance156.collapse-expanded li > ul { position: static; }
#wb_element_instance156.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance156.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance156, #wb_element_instance156 ul { text-align: right; }
#wb_element_instance156 ul ul { background: #000000 none repeat left top; }
#wb_element_instance156 li { margin: 0px 10px 0px 10px; }
#wb_element_instance156 li a { text-transform: capitalize; border-top: 1px none #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat-x left center; }
#wb_element_instance156 li.over > a, #wb_element_instance156 li:focus > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal normal 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #557856; line-height: 18px; background: transparent none repeat-x center top; }
#wb_element_instance156 li.active > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #557856; line-height: 18px; background: transparent none repeat-x center top; }
#wb_element_instance156:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance156:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance156:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance157 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance157 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance157 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance157 { min-width: 64px; top: 20px; left: 247px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 286; }
#wb_element_instance158 form tr.area-row > th { height: 1%; }
#wb_element_instance158 form tr.area-row > td { height: 1%; }
#wb_element_instance158 form tr.form-footer > td { height: 20px; }
#wb_element_instance158 form .form-area-field { height: 100px; }
#wb_element_instance158 { top: 80px; left: 19px; min-width: 281px; width: 281px; min-height: 322px; height: 322px; display: block; z-index: 651; }
#wb_element_instance159 p:last-child { margin-bottom: 0; }
#wb_element_instance159 { opacity: 1; top: 410px; left: 28px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 650; }
#wb_element_instance160 { opacity: 1; top: 432px; left: 26px; min-width: 28px; width: 28px; min-height: 18px; height: 18px; display: block; z-index: 652; }
#wb_element_instance160 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 28px; height: 18px; font-size: 18px; }
#wb_element_instance161 { opacity: 1; top: 434px; left: 97px; min-width: 25px; width: 25px; min-height: 15px; height: 15px; display: block; z-index: 654; }
#wb_element_instance161 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 15px; font-size: 15px; }
#wb_element_instance162 { opacity: 1; top: 435px; left: 129px; min-width: 24px; width: 24px; min-height: 14px; height: 14px; display: block; z-index: 655; }
#wb_element_instance162 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 14px; font-size: 14px; }
#wb_element_instance163 p:last-child { margin-bottom: 0; }
#wb_element_instance163 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 48px; height: 48px; display: block; z-index: 659; }
#wb_element_instance164 { opacity: 1; top: 434px; left: 67px; min-width: 25px; width: 25px; min-height: 15px; height: 15px; display: block; z-index: 660; }
#wb_element_instance164 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 15px; font-size: 15px; }
#wb_element_instance165 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; z-index: 277; }
#wb_element_instance165 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance166 { top: 8520px; left: 8px; min-width: 303px; width: 303px; min-height: 288px; height: 288px; display: block; z-index: 208; }
#wb_element_instance167 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 8870px; left: 13px; min-width: 300px; width: 300px; min-height: 501px; height: 501px; display: block; z-index: 281; }
#wb_element_instance167 img { width: 300px; height: 148px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance168 { top: 1430px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; z-index: 203; background: transparent; touch-action: manipulation; }
#wb_element_instance168 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance168_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance168 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Montserrat',Arial,sans-serif; font-family: 'Montserrat',Arial,sans-serif; color: #000000; text-align: center; }
#wb_element_instance168_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Montserrat',Arial,sans-serif; font-family: 'Montserrat',Arial,sans-serif; color: #000000; text-align: center; }
#wb_element_instance168 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance168_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance169 { top: 70px; left: 0; right: 0; min-height: 8980px; height: 8980px; display: block; z-index: 204; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance169 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance169_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance169 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Dosis',Arial,sans-serif; font-family: 'Dosis',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance169_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Dosis',Arial,sans-serif; font-family: 'Dosis',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance169 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Dosis',Arial,sans-serif; font-family: 'Dosis',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance169_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Dosis',Arial,sans-serif; font-family: 'Dosis',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance170 { top: 275px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 100px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 9600px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_footer { height: 467px; background-color: #000000; }
.site-lang-en #wb_footer:before { background: transparent url("../gallery_gen/fdebd8104865c7a9bdeb2d5dc62a5175.jpg") repeat center center; background-size: cover; opacity: 0.68; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 9760px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 10117px; min-height: 9760px; }
#wb_element_instance171 .btn-collapser { display: inline-block; margin-top: -0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance171 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance171 .btn-collapser:hover { background-color: #ffffff; border-color: #557856; }
#wb_element_instance171 .btn-collapser:hover > .icon-bar { background-color: #557856; }
#wb_element_instance171 { top: 70px; left: 10px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 670; }
#wb_element_instance171 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance171 > ul { display: none; }
#wb_element_instance171.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance171.collapse-expanded > ul > li { display: block; }
#wb_element_instance171.collapse-expanded li > ul { position: static; }
#wb_element_instance171.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance171.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance171, #wb_element_instance171 ul { text-align: right; }
#wb_element_instance171 ul ul { background: #000000 none repeat left top; }
#wb_element_instance171 li { margin: 0px 10px 0px 10px; }
#wb_element_instance171 li a { text-transform: capitalize; border-top: 1px none #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat-x left center; }
#wb_element_instance171 li.over > a, #wb_element_instance171 li:focus > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal normal 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #557856; line-height: 18px; background: transparent none repeat-x center top; }
#wb_element_instance171 li.active > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 16px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #557856; line-height: 18px; background: transparent none repeat-x center top; }
#wb_element_instance171:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance171:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance171:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance172 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance172 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance172 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance172 { min-width: 64px; top: 20px; left: 247px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 286; }
#wb_element_instance173 form tr.area-row > th { height: 1%; }
#wb_element_instance173 form tr.area-row > td { height: 1%; }
#wb_element_instance173 form tr.form-footer > td { height: 20px; }
#wb_element_instance173 form .form-area-field { height: 100px; }
#wb_element_instance173 { top: 80px; left: 19px; min-width: 281px; width: 281px; min-height: 322px; height: 322px; display: block; z-index: 651; }
#wb_element_instance174 p:last-child { margin-bottom: 0; }
#wb_element_instance174 { opacity: 1; top: 410px; left: 28px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 650; }
#wb_element_instance175 { opacity: 1; top: 432px; left: 26px; min-width: 28px; width: 28px; min-height: 18px; height: 18px; display: block; z-index: 652; }
#wb_element_instance175 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 28px; height: 18px; font-size: 18px; }
#wb_element_instance176 { opacity: 1; top: 434px; left: 97px; min-width: 25px; width: 25px; min-height: 15px; height: 15px; display: block; z-index: 654; }
#wb_element_instance176 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 15px; font-size: 15px; }
#wb_element_instance177 { opacity: 1; top: 435px; left: 129px; min-width: 24px; width: 24px; min-height: 14px; height: 14px; display: block; z-index: 655; }
#wb_element_instance177 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 14px; font-size: 14px; }
#wb_element_instance178 p:last-child { margin-bottom: 0; }
#wb_element_instance178 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 48px; height: 48px; display: block; z-index: 659; }
#wb_element_instance179 { opacity: 1; top: 434px; left: 67px; min-width: 25px; width: 25px; min-height: 15px; height: 15px; display: block; z-index: 660; }
#wb_element_instance179 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 15px; font-size: 15px; }
#wb_element_instance180 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; z-index: 277; }
#wb_element_instance180 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance181 { top: 8520px; left: 8px; min-width: 303px; width: 303px; min-height: 288px; height: 288px; display: block; z-index: 208; }
#wb_element_instance182 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 8870px; left: 13px; min-width: 300px; width: 300px; min-height: 501px; height: 501px; display: block; z-index: 281; }
#wb_element_instance182 img { width: 300px; height: 148px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance183 { top: 1430px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; z-index: 203; background: transparent; touch-action: manipulation; }
#wb_element_instance183 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance183_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance183 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Montserrat',Arial,sans-serif; font-family: 'Montserrat',Arial,sans-serif; color: #000000; text-align: center; }
#wb_element_instance183_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Montserrat',Arial,sans-serif; font-family: 'Montserrat',Arial,sans-serif; color: #000000; text-align: center; }
#wb_element_instance183 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance183_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance184 { top: 70px; left: 0; right: 0; min-height: 8980px; height: 8980px; display: block; z-index: 204; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance184 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance184_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance184 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Dosis',Arial,sans-serif; font-family: 'Dosis',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance184_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px 'Dosis',Arial,sans-serif; font-family: 'Dosis',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance184 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Dosis',Arial,sans-serif; font-family: 'Dosis',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance184_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px 'Dosis',Arial,sans-serif; font-family: 'Dosis',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance185 { top: 275px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.site-lang-pt2 #wb_header { height: 100px; }
	.site-lang-pt2 #wb_main { height: 8160px; }
	.site-lang-pt2 #wb_footer { height: 308px; }
	.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 768px; min-height: 8320px; }
	.site-lang-pt2 .wb_cont_inner { width: 768px; }
	.site-lang-pt2 .wb_cont_bg { width: 768px; margin-left: -384px; }
	.site-lang-pt2 .root { height: 8518px; min-height: 8320px; }
	#wb_element_instance156 { top: 30px; left: 132px; min-width: 636px; width: 636px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance156 ul { background: transparent none repeat left top; }
	#wb_element_instance156 .btn-collapser { display: none; }
	#wb_element_instance156 > ul { display: block; }
	#wb_element_instance157 { top: 10px; left: 685px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance158 form .form-area-field { height: 100px; }
	#wb_element_instance158 { top: 80px; left: 300px; min-width: 439px; width: 439px; min-height: 197px; height: 197px; display: block; }
	#wb_element_instance159 { top: 100px; left: 21px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance160 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance160 { top: 130px; left: 81px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance161 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance161 { top: 130px; left: 146px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance162 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance162 { top: 130px; left: 211px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance163 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance164 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance164 { top: 130px; left: 21px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance165 { top: 0px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance165 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance166 { top: 6660px; left: 0px; min-width: 768px; width: 768px; min-height: 920px; height: 920px; display: block; }
	#wb_element_instance167 { top: 7630px; left: 0px; min-width: 768px; width: 768px; min-height: 379px; height: 379px; display: block; }
	#wb_element_instance167 img { width: 768px; height: 379px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance168 { top: 1000px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance169 { top: 20px; left: 0; right: 0; min-height: 8040px; height: 8040px; display: block; }
	#wb_element_instance170 { top: 275px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 100px; }
	.site-lang-en #wb_main { height: 8160px; }
	.site-lang-en #wb_footer { height: 308px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 768px; min-height: 8320px; }
	.site-lang-en .wb_cont_inner { width: 768px; }
	.site-lang-en .wb_cont_bg { width: 768px; margin-left: -384px; }
	.site-lang-en .root { height: 2188px; min-height: 8320px; }
	#wb_element_instance171 { top: 30px; left: 132px; min-width: 636px; width: 636px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance171 ul { background: transparent none repeat left top; }
	#wb_element_instance171 .btn-collapser { display: none; }
	#wb_element_instance171 > ul { display: block; }
	#wb_element_instance172 { top: 10px; left: 685px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance173 form .form-area-field { height: 100px; }
	#wb_element_instance173 { top: 80px; left: 300px; min-width: 439px; width: 439px; min-height: 197px; height: 197px; display: block; }
	#wb_element_instance174 { top: 100px; left: 21px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance175 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance175 { top: 130px; left: 81px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance176 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance176 { top: 130px; left: 146px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance177 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance177 { top: 130px; left: 211px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance178 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance179 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance179 { top: 130px; left: 21px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance180 { top: 0px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance180 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance181 { top: 6660px; left: 0px; min-width: 768px; width: 768px; min-height: 920px; height: 920px; display: block; }
	#wb_element_instance182 { top: 7630px; left: 0px; min-width: 768px; width: 768px; min-height: 379px; height: 379px; display: block; }
	#wb_element_instance182 img { width: 768px; height: 379px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance183 { top: 1000px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance184 { top: 20px; left: 0; right: 0; min-height: 8040px; height: 8040px; display: block; }
	#wb_element_instance185 { top: 275px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.site-lang-pt2 #wb_header { height: 100px; }
	.site-lang-pt2 #wb_main { height: 10030px; }
	.site-lang-pt2 #wb_footer { height: 287px; }
	.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 992px; min-height: 10190px; }
	.site-lang-pt2 .wb_cont_inner { width: 992px; }
	.site-lang-pt2 .wb_cont_bg { width: 992px; margin-left: -496px; }
	.site-lang-pt2 .root { height: 10367px; min-height: 10190px; }
	#wb_element_instance156 { top: 31px; left: 300px; min-width: 677px; width: 677px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance156 ul { background: transparent none repeat left top; }
	#wb_element_instance156 .btn-collapser { display: none; }
	#wb_element_instance156 > ul { display: block; }
	#wb_element_instance157 { top: 10px; left: 913px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance158 form .form-area-field { height: 100px; }
	#wb_element_instance158 { top: 70px; left: 410px; min-width: 550px; width: 550px; min-height: 205px; height: 205px; display: block; }
	#wb_element_instance159 { top: 196px; left: 10px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance160 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance160 { top: 230px; left: 70px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance161 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance161 { top: 230px; left: 134px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance162 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance162 { top: 230px; left: 200px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance163 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance164 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance164 { top: 230px; left: 10px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance165 { top: 0px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance165 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance166 { top: 8490px; left: 0px; min-width: 992px; width: 992px; min-height: 920px; height: 920px; display: block; }
	#wb_element_instance167 { top: 9420px; left: 36px; min-width: 924px; width: 924px; min-height: 456px; height: 456px; display: block; }
	#wb_element_instance167 img { width: 924px; height: 456px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance168 { top: 1032px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance169 { top: 0px; left: 0; right: 0; min-height: 9930px; height: 9930px; display: block; }
	#wb_element_instance170 { top: 275px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 100px; }
	.site-lang-en #wb_main { height: 10030px; }
	.site-lang-en #wb_footer { height: 287px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 10190px; }
	.site-lang-en .wb_cont_inner { width: 992px; }
	.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
	.site-lang-en .root { height: 10367px; min-height: 10190px; }
	#wb_element_instance171 { top: 31px; left: 300px; min-width: 677px; width: 677px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance171 ul { background: transparent none repeat left top; }
	#wb_element_instance171 .btn-collapser { display: none; }
	#wb_element_instance171 > ul { display: block; }
	#wb_element_instance172 { top: 10px; left: 913px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance173 form .form-area-field { height: 100px; }
	#wb_element_instance173 { top: 70px; left: 410px; min-width: 550px; width: 550px; min-height: 205px; height: 205px; display: block; }
	#wb_element_instance174 { top: 196px; left: 10px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance175 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance175 { top: 230px; left: 70px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance176 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance176 { top: 230px; left: 134px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance177 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance177 { top: 230px; left: 200px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance178 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance179 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance179 { top: 230px; left: 10px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance180 { top: 0px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance180 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance181 { top: 8490px; left: 0px; min-width: 992px; width: 992px; min-height: 920px; height: 920px; display: block; }
	#wb_element_instance182 { top: 9420px; left: 36px; min-width: 924px; width: 924px; min-height: 456px; height: 456px; display: block; }
	#wb_element_instance182 img { width: 924px; height: 456px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance183 { top: 1032px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance184 { top: 0px; left: 0; right: 0; min-height: 9930px; height: 9930px; display: block; }
	#wb_element_instance185 { top: 275px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.site-lang-pt2 #wb_header { height: 101px; }
	.site-lang-pt2 #wb_main { height: 9450px; }
	.site-lang-pt2 #wb_footer { height: 390px; }
	.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 1200px; min-height: 9945px; }
	.site-lang-pt2 .wb_cont_inner { width: 1200px; }
	.site-lang-pt2 .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-pt2 .root { height: 9891px; min-height: 9945px; }
	#wb_element_instance156 { top: 50px; left: 410px; min-width: 790px; width: 790px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance156 ul { background: transparent none repeat left top; }
	#wb_element_instance156 .btn-collapser { display: none; }
	#wb_element_instance156 > ul { display: block; }
	#wb_element_instance157 { top: 7px; left: 1121px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance158 form .form-area-field { height: 100px; }
	#wb_element_instance158 { top: 144px; left: 630px; min-width: 520px; width: 520px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance159 { top: 180px; left: 90px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance160 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance160 { top: 209px; left: 150px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance161 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance161 { top: 209px; left: 215px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance162 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance162 { top: 209px; left: 280px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance163 { top: 50px; left: 0px; min-width: 1200px; width: 1200px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance164 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance164 { top: 209px; left: 90px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance165 { top: 6px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance165 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance166 { top: 6510px; left: 97px; min-width: 1005px; width: 1005px; min-height: 1021px; height: 1021px; display: block; }
	#wb_element_instance167 { top: 7560px; left: 97px; min-width: 1005px; width: 1005px; min-height: 501px; height: 501px; display: block; }
	#wb_element_instance167 img { width: 1005px; height: 501px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance168 { top: 1066px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance169 { top: 59px; left: 0; right: 0; min-height: 8091px; height: 8091px; display: block; }
	#wb_element_instance170 { top: 275px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 101px; }
	.site-lang-en #wb_main { height: 14798px; }
	.site-lang-en #wb_footer { height: 390px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 15293px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 3240px; min-height: 15293px; }
	#wb_element_instance171 { top: 50px; left: 410px; min-width: 790px; width: 790px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance171 ul { background: transparent none repeat left top; }
	#wb_element_instance171 .btn-collapser { display: none; }
	#wb_element_instance171 > ul { display: block; }
	#wb_element_instance172 { top: 7px; left: 1121px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance173 form .form-area-field { height: 100px; }
	#wb_element_instance173 { top: 144px; left: 630px; min-width: 520px; width: 520px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance174 { top: 180px; left: 90px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance175 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance175 { top: 209px; left: 150px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance176 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance176 { top: 209px; left: 215px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance177 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance177 { top: 209px; left: 280px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance178 { top: 50px; left: 0px; min-width: 1200px; width: 1200px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance179 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance179 { top: 209px; left: 90px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance180 { top: 6px; left: -40px; min-width: 280px; width: 280px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance180 img { width: 277px; height: 81px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance181 { top: 6510px; left: 97px; min-width: 1005px; width: 1005px; min-height: 1021px; height: 1021px; display: block; }
	#wb_element_instance182 { top: 7560px; left: 97px; min-width: 1005px; width: 1005px; min-height: 501px; height: 501px; display: block; }
	#wb_element_instance182 img { width: 1005px; height: 501px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance183 { top: 1066px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance184 { top: 59px; left: 0; right: 0; min-height: 8091px; height: 8091px; display: block; }
	#wb_element_instance185 { top: 275px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
